LibreOffice LibreOffice 25.2 SDK API Reference

Variables
com::sun::star::chart::ChartAxisAssign Constant Group Referencepublished

These values specify to which y-axis a data row is assigned. More...

## Variables
const long | PRIMARY_Y = 2
| Assign row to primary y-axis. More...
const long | SECONDARY_Y = 4
| Assign row to secondary y-axis. More...

## Detailed Description

These values specify to which y-axis a data row is assigned.

## Variable Documentation

## ◆ PRIMARY_Y

const long PRIMARY_Y = 2

Assign row to primary y-axis.

## ◆ SECONDARY_Y

const long SECONDARY_Y = 4

Assign row to secondary y-axis.